Bug 138428 - Update my email addresses inside ports Makefiles
Summary: Update my email addresses inside ports Makefiles
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-31 22:50 UTC by Ulrich Spoerlein
Modified: 2009-09-12 10:50 UTC (History)
1 user (show)

See Also:


Attachments
email-update.txt (17.49 KB, text/plain)
2009-08-31 22:50 UTC, Ulrich Spoerlein
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2009-08-31 22:50:01 UTC
- uni.de and galgenberg.net email addresses are long dead
- switch from gmail to preferred email address
- additionally mirror quake2forge tarball somewhere people can actually fetch it
Comment 1 Martin Wilke freebsd_committer 2009-09-01 08:48:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-09-12 10:42:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-09-12 10:42:37 UTC
miwi        2009-09-12 09:42:24 UTC

  FreeBSD ports repository

  Modified files:
    net/wmwifi           Makefile 
    sysutils/symon       Makefile 
    sysutils/wmtop       Makefile 
    textproc/mdocml      Makefile 
    x11/wmcliphist       Makefile 
    x11-clocks/wmbday    Makefile 
    x11-clocks/wmtimer   Makefile 
    games/quake2forge    Makefile 
  Log:
  - Update to Maintianer Mail adress
  
  PR:             138428
  Submitted by:   Ulrich Spoerlein <uspoerlein@gmail.com>
  
  Revision  Changes    Path
  1.37      +1 -1      ports/games/quake2forge/Makefile
  1.10      +1 -1      ports/net/wmwifi/Makefile
  1.20      +1 -1      ports/sysutils/symon/Makefile
  1.18      +1 -1      ports/sysutils/wmtop/Makefile
  1.9       +1 -1      ports/textproc/mdocml/Makefile
  1.13      +1 -1      ports/x11-clocks/wmbday/Makefile
  1.22      +1 -1      ports/x11-clocks/wmtimer/Makefile
  1.19      +1 -1      ports/x11/wmcliphist/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"